


h1 {
	margin-bottom: 5px !important;
}

/* Primary content media filters tabs */

#primary-content ul.media-filters {
	margin: 20px 0 0 0;
	overflow: hidden;
	border-bottom:1px solid #e2e2e2;
	overflow:hidden;
	width:100%;
}
	#primary-content ul.media-filters li {
		float: left;
		display: block;
		margin: 0;
		margin-right: 15px;
		padding: 6px 10px;
		background-image:none;
	}
		#primary-content ul.media-filters li.active {
			background-image: none;
			background-color: #f0f0f0;
		}
		#primary-content ul.media-filters li a {
			padding-top:0;
			padding-bottom:0;
		}

/* Primary content main area */
ul.index {
	clear: left;
	margin:0 0 20px 0!important;
}

ul.index li {
	border-top: 0 !important;
	border-bottom: 1px solid #e2e2e2;
	clear: left;
	overflow: hidden;
	padding: 10px 0;
}






